.bg-purewhite table{
    width:100%
}

.bg-purewhite table tr td:first-of-type{
    width:40%;
    padding:0
}

.bg-purewhite table tr td{
    padding:0
}

.bg-purewhite .padder{

}

.def1{
    clear:both;
    padding:5px 0;
    font-size: 13px;
}

.def1{
    float:left;
    width:40%
}

.def2{
    float:right;
    width:60%
}


.bg-purewhite h3{
    padding-top: 24px;
    clear: both;
}

.bg-purewhite h3:first-of-type{
    padding-top: 0px;
}

.palebox .field-geo{
    padding-top:24px;
    clear:both
}

.boxpad{
    padding:20px;
    box-sizing: border-box;
}

.view-blocklist .row:first-of-type,
.col2 .row:nth-of-type(2){
    border-top:1px #e4d8c8 solid;
}

.view-blocklist .row{
    border-bottom:1px #e4d8c8 solid;
}

.linkpad{
    padding:10px 10px 20px
}

.linkpad a:before{
    content: "\f061";
    font-family: FontAwesome;
    padding-right:20px;
    color: #e2a731 !important;


}

.col1{
    width: 33%;
    float:left;
    padding-right:2%

}

.col1 .row{
    border: none !important;
}

.col2{
    width: 66%;
    float:right;
    display: flex ;
    flex-wrap: wrap
}

.col2 .row:nth-of-type(odd){
     width:48%;
     margin-right:2%
 }

.col2 .row:nth-of-type(even){
    width:48%;
    margin-left:2%
}

.col2 .row:nth-of-type(5),
.col2 .row:nth-of-type(6)
{
    border: none !important;
}

.bartop{
    margin-top:28px;
    padding: 10px 0 5px;
    clear:both
}

.view-fourblock .view-content{
    display: flex;
    flex-wrap: wrap;
}

.view-fourblock .row{
    width:23%
}

.view-fourblock img{
    width:100%;
    height:auto
}

.view-fourblock .row:nth-of-type(1),
.view-fourblock .row:nth-of-type(2),
.view-fourblock .row:nth-of-type(3){
    margin-right:2.66666%
}

.rblk{
    padding-bottom:24px
}

@media (max-width: 900px) {
    .view-fourblock .row:nth-of-type(2),
    .view-fourblock .row:nth-of-type(4){
        margin-right:0
    }

    .view-fourblock .row:nth-of-type(1),
    .view-fourblock .row:nth-of-type(3){
        margin-right:4%
    }

    .view-fourblock .row{
        width:46%
    }

    .twothirdblock{
        width: 100%;
    }

    #youtubechannel-list a.h5 {
        padding-left:20px;
        display: block;
    }




    .col2 .row:nth-of-type(5), .col2 .row:nth-of-type(6) {
            border-bottom: 1px #e4d8c8 solid !important;
    }

     .col2 .row:nth-of-type(2) {
        border-top: none !important;
    }
}
